What are the system requirements for Link Whisper?

  1. Home
  2. Knowledge Base
  3. Getting Started
  4. What are the system requirements for Link Whisper?
  1. Home
  2. Knowledge Base
  3. FAQ
  4. What are the system requirements for Link Whisper?

Link Whisper has been designed to run on a wide range of websites, with different system resources available. You can check if your site can run Link Whisper by comparing the stats listed here against your site’s Health Report.

The minimum requirements and recommended specs to run Link Whisper break down as follows:

  • PHP version: 5.6 (Recommend 7.2+)
  • PHP time limit: 30 seconds (Recommend 60+ seconds)
  • PHP memory limit: 256MB (Recommend 512MB+)
  • WordPress version: 4.9.16 (Recommend 5.6+)
  • cURL version: 7.19.7 NSS/3.44 (Recommend 7.38.0+)

Was this article helpful?

Related Articles

Get Started with LinkWhisper

Speed Up the Process of Internal Linking and Help You Rank Better in Google

Get LinkWhisper Now